/* Basic CSS resets -- leveling slight inconsistencies in browsers */

html, body {
	margin: 6px;
	padding:10px;
	height:100%;
	
}

html {
		/* Standard text-settings below */
	font-size: 20px;
    line-height: 35px;

}




body {
	background: #052042;
	background: rgb(25,52,83);
	background: linear-gradient(-90deg, rgba(25,52,83,1) 0%, rgba(19,80,150,1) 10%, rgba(0,4,9,1) 100%);

	color: #375579;

	
	
}


#container {
	background:#163051;
	font-size:26px;
	color:#a2b2c6;
	margin: 90px;
	text-shadow: 10px 10px #021021;
	text-align: center;
	
	
}

#existence {
	color: #536c90;
	font-size: 50px;
	text-shadow: 10px 10px #01060d;
	text-align: center;
	rotate: 90deg;
	margin: 100px;
	position:absolute;
	left: 150px;
	opacity: 0.3;
	
}

#existence1 {
	background: #193453;
	border-radius: 25px;
	width: 20%;
	font-size: 40px;
	color: #030405;
	opacity:0.3;
	float: left;
}

#mae {
	text-align: center;
	font-size: 70px;
	color:#6594db;
	text-shadow: 10px 10px #051227;
	background-color: #37659a;
	border-radius: 50px;
}

#mae1{
	text-align: center;
	width: 65%;
	float: right;
	line-height: 100px;
	font-size: 40px;
	color: #87abd9;
	text-shadow: 5px 5px #000000;
	
	border-radius: 60px;
	
	
}

#footer{
	float:inline-end;
	padding-top: 90px;
	font-size: 40px;
	color: #adc8ed;
}